Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 980973 - [abrt] rhythmbox-2.99.1-1.fc19: rb_player_gst_find_element_with_property: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
Summary: [abrt] rhythmbox-2.99.1-1.fc19: rb_player_gst_find_element_with_property: Pro...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 19
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a555031be03ef865ded4260fee4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-03 17:36 UTC by Sjoerd Mullender
Modified: 2015-02-17 15:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 15:49:19 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-03 17:36 UTC, Sjoerd Mullender
no flags Details
File: cgroup (deleted)
2013-07-03 17:36 UTC, Sjoerd Mullender
no flags Details
File: core_backtrace (deleted)
2013-07-03 17:36 UTC, Sjoerd Mullender
no flags Details
File: dso_list (deleted)
2013-07-03 17:36 UTC, Sjoerd Mullender
no flags Details
File: environ (deleted)
2013-07-03 17:36 UTC, Sjoerd Mullender
no flags Details
File: limits (deleted)
2013-07-03 17:36 UTC, Sjoerd Mullender
no flags Details
File: maps (deleted)
2013-07-03 17:36 UTC, Sjoerd Mullender
no flags Details
File: open_fds (deleted)
2013-07-03 17:36 UTC, Sjoerd Mullender
no flags Details
File: proc_pid_status (deleted)
2013-07-03 17:36 UTC, Sjoerd Mullender
no flags Details
File: var_log_messages (deleted)
2013-07-03 17:36 UTC, Sjoerd Mullender
no flags Details
File: xsession_errors (deleted)
2013-07-03 17:36 UTC, Sjoerd Mullender
no flags Details

Description Sjoerd Mullender 2013-07-03 17:36:03 UTC
Version-Release number of selected component:
rhythmbox-2.99.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: rb_player_gst_find_element_with_property
executable:     /usr/bin/rhythmbox
kernel:         3.9.8-300.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 rb_player_gst_find_element_with_property at rb-player-gst-helper.c:140
 #1 track_change_done at rb-player-gst.c:361
 #2 impl_play at rb-player-gst.c:836
 #3 rb_player_play at rb-player.c:434
 #4 rb_shell_player_open_location at rb-shell-player.c:768
 #5 rb_shell_player_set_playing_entry at rb-shell-player.c:883
 #6 rb_shell_player_do_next_internal at rb-shell-player.c:1304
 #7 rb_shell_player_handle_eos_unlocked at rb-shell-player.c:444
 #8 rb_shell_player_handle_eos at rb-shell-player.c:512
 #9 rb_marshal_VOID__POINTER_BOOLEAN at rb-marshal.c:1731

Potential duplicate: bug 730458

Comment 1 Sjoerd Mullender 2013-07-03 17:36:07 UTC
Created attachment 768352 [details]
File: backtrace

Comment 2 Sjoerd Mullender 2013-07-03 17:36:09 UTC
Created attachment 768353 [details]
File: cgroup

Comment 3 Sjoerd Mullender 2013-07-03 17:36:12 UTC
Created attachment 768354 [details]
File: core_backtrace

Comment 4 Sjoerd Mullender 2013-07-03 17:36:15 UTC
Created attachment 768355 [details]
File: dso_list

Comment 5 Sjoerd Mullender 2013-07-03 17:36:18 UTC
Created attachment 768356 [details]
File: environ

Comment 6 Sjoerd Mullender 2013-07-03 17:36:20 UTC
Created attachment 768357 [details]
File: limits

Comment 7 Sjoerd Mullender 2013-07-03 17:36:23 UTC
Created attachment 768358 [details]
File: maps

Comment 8 Sjoerd Mullender 2013-07-03 17:36:25 UTC
Created attachment 768359 [details]
File: open_fds

Comment 9 Sjoerd Mullender 2013-07-03 17:36:28 UTC
Created attachment 768360 [details]
File: proc_pid_status

Comment 10 Sjoerd Mullender 2013-07-03 17:36:30 UTC
Created attachment 768361 [details]
File: var_log_messages

Comment 11 Sjoerd Mullender 2013-07-03 17:36:33 UTC
Created attachment 768362 [details]
File: xsession_errors

Comment 12 Fedora End Of Life 2015-01-09 18:38:33 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-02-17 15:49:19 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.